Subject: Re: [bug#42899] [PATCH v4 1/8] gnu: dovecot: Set moduledir to global directory.

From: Alexey Abramov <[email-masked]>
Date: Tue, 08 Sep 2020 16:21:14 +0200

Hi,

Tobias Geerinckx-Rice <[email-masked]> writes:

> Alexey,
>
> On 2020-09-08 13:53, Alexey Abramov wrote:
>> v4
>
> Thanks!  What's changed in v4?
>
> I've been running a Dovecot with your outstanding patches for a week
> now, with 0 angry users; I'll review & try to push them later today.

That was quick, thanks! Glad to hear everything is OK. Well, this time I sent a cover letter to a guix-devel only for some reason. =( I described the changes in general.

V4 doesn't have anything new. I just rebase v3 and provide v4 to let you guys apply/merge/work with them easier. Well, at least, I think it would be easier.

-- 
Alexey